/**
 * bothSidebars.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Site-wide shared elements for pages including both a left-hand sidebar and a
 * right-hand sidebar.
 *
 * $Id: bothSidebars.css,v 1.1.1.1 2008/10/20 21:27:07 tylerl Exp $
 */

/**
 * Common HTML elements
 */


#main {
	position: relative;
	float: left;
	width:47%;
	height: 100%;
	text-align: center;
	margin-left: 0;
	margin-right: 0 !important;
	display: inline;
	overflow: hidden;
}

#body {
	width: 100%;
}
